@charset "utf-8";
/*
	Css for PEL,	ver 1.0
	CopyRight By Dongyi Network Technology CO.,Ltd Design Center

	鎵�鏈夌綉绔欓�氱敤妯″潡锛屽彲鏍规嵁鑷韩缃戠珯淇敼
*/

/* 渚ф爮鑿滃崟 */
#sideMenuBox {
  float: left;
  width: 100%;
  margin-bottom: 15px;
}
#sideMenuBox .hd {
  height: 56px;
  line-height: 56px;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  overflow: hidden;
  text-align: left;
}
#sideMenuBox .hd h3 {
  margin: 0 5px;
  padding: 0 10px;
  font-size: 20px;
  color: #0da2e4;
}
#sideMenuBox .bd {
}
#sideMenuBox .bd ul {
}
#sideMenuBox .bd li {
  height: 49px;
  line-height: 49px;
  border-bottom: 1px solid #d5dce3;
  text-align: left;
  overflow: hidden;
}
#sideMenuBox .bd li a {
  font-size: 14px;
  display: block;
  background: url(/global/icons.png) 185px -1460px no-repeat;
  padding-left: 30px;
}
#sideMenuBox .bd li a:hover {
  color: #fff;
  font-weight: bold;
  background: #3c92da url(/global/icons.png) 185px -1520px no-repeat;
  border: none;
}
#sideMenuBox .bd li.on {
  background: #3c92da;
  border: none;
}
#sideMenuBox .bd li.on a {
  color: #fff;
  font-weight: bold;
  background: url(/global/icons.png) 185px -1520px no-repeat;
}
#sideMenuBoxB .menuListB .h1 {
  background: #3c92da url(/global/icons.png) 185px -1520px no-repeat;
  height: 48px;
  line-height: 48px;
  padding-left: 30px;
}
#sideMenuBoxB .menuListB .h1 a {
  color: #fff;
  font-weight: bold;
}
#sideMenuBoxB .menuListB .ul1 li {
  padding-left: 45px;
  height: 48px;
  line-height: 48px;
  border-bottom: 1px solid #d5dce3;
}
#sideMenuBoxB .menuListB .ul1 li.on2 a {
  color: #3c92da;
  font-weight: bold;
}
/* 閫氱敤淇℃伅鍒楄〃arrow */
.arrList {
  text-align: left;
}
.arrList li {
  height: 24px;
  line-height: 24px;
  overflow: hidden;
}
.arrList li a {
  background: url(/global/arr01.png) no-repeat 8px 4px;
  padding-left: 15px;
}
.arrList li a:hover {
  background: url(/global/arr02.png) no-repeat 8px 4px;
  padding-left: 15px;
  font-weight: bold;
}
.arrList li .date {
  float: right;
  color: #999;
}
.arrList li .node {
  color: #f00;
  margin-right: 5px;
}
/* 閫氱敤淇℃伅鍒楄〃DOT */
.infoList {
  text-align: left;
}
.infoList li {
  height: 30px;
  line-height: 30px;
  background: url(/global/icons.png) no-repeat 0 12px;
  padding-left: 12px;
}
.infoList li a {
  overflow: hidden;
}
.infoList li a:hover {
  background-position: 0 -22px;
}
.infoList li .date {
  float: right;
  color: #999;
}
.infoList li .node {
  color: #3c92da;
  margin-right: 5px;
}
/* 閫氱敤淇℃伅鍒楄〃鎺掕寮� */
.rankList {
  text-align: left;
}
.rankList li {
  height: 32px;
  line-height: 32px;
  overflow: hidden;
}
.rankList li a {
  padding-left: 10px;
  float: left;
  font-size: 14px;
}
.rankList li a:hover {
  font-weight: bold;
}
.rankList li .num {
  background: #bebebe;
  color: #fff;
  width: 15px;
  height: 15px;
  line-height: 15px;
  text-align: center;
  float: left;
  margin-top: 9px;
}
.rankList li.hot .num {
  background: #ff9100;
}
/* 閫氱敤甯﹀浘鐗囩殑淇℃伅鍒楄〃_鏅�氬紡 */
.picList li {
  text-align: center;
}
.picList li .pic img {
  width: 208px;
  height: 153px;
  padding: 5px;
  border: 1px solid #ddd;
  background: #fff;
  border-bottom: none;
}
.picList li .pic a:hover img {
}
/* 閫氱敤甯﹀浘鐗囩殑淇℃伅鍒楄〃_鏅�氬紡 - 妯帓娴姩 */
.picListFl {
  overflow: hidden;
  zoom: 1;
}
.picListFl li {
  width: 220px;
  height: 207px;
  margin: 0 22px 25px 0;
  text-align: center;
  float: left;
  _display: inline;
  font-size: 14px;
}
.picListFl li .pic img {
  width: 210px;
  height: 155px;
  padding: 4px;
  border: 1px solid #ddd;
  background: #fff;
}
.picListFl li .pic a:hover img {
}
/* 鍐呭甯﹀浘鐗囩殑淇℃伅鍒楄〃_鏅�氬紡 - 宸﹀浘鐗囧彸鏂囧瓧 */
.txtPicList li {
  overflow: hidden;
  background: url(/global/dotted.gif) repeat-x bottom;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.txtPicList li .pic {
  width: 96px;
  float: left;
}
.txtPicList li .pic img {
  width: 90px;
  height: 90px;
  padding: 2px;
  border: 1px solid #ddd;
  background: #fff;
}
.txtPicList li .pic a:hover img {
  border-color: #aaa;
}
.txtPicList li .con {
  width: 230px;
  float: left;
  padding-left: 8px;
}
.txtPicList li .title {
  height: 28px;
  line-height: 28px;
  font-size: 14px;
  color: #c00;
  font-weight: bold;
}
.txtPicList li .title a {
  color: #c00;
}
.txtPicList li .intro {
  color: #666;
  line-height: 20px;
}
.txtPicList li .intro .more {
  color: #c00;
  font-size: 12px;
}
/* 鍐呭甯﹀浘鐗囩殑淇℃伅鍒楄〃_鏅�氬紡 - 涓婂浘鐗囦笅鏂囧瓧 */
.txtPicListB li .pic img {
  width: 190px;
  height: 120;
  padding: 4px;
  border: 1px solid #ddd;
  background: #fff;
}
.txtPicListB li .pic a:hover img {
  border-color: #aaa;
}
.txtPicListB li .title {
  height: 28px;
  line-height: 28px;
  font-weight: bold;
}
.txtPicListB li .title a {
  color: #9b770a;
}
.txtPicListB li .intro {
  color: #666;
}
.txtPicListB li .intro .more {
  color: #f60;
}
/* 澶存潯鍥炬枃淇℃伅鍒楄〃_鏅�氬紡 */
.topicList .t {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px dotted #ccc;
}
.topicList .t .title {
  height: 50px;
  text-align: center;
  line-height: 50px;
  overflow: hidden;
}
.topicList .t .tit {
  font-weight: bold;
  font-size: 18px;
  color: #3c92da;
}
.topicList .t .intro {
  font-size: 12px;
  line-height: 22px;
  color: #999;
  text-indent: 24px;
}
.topicList .t .intro .more {
  color: #3c92da;
}
.topicList .n {
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  font-size: 14px;
}
.topicList .n a {
  padding-left: 10px;
  background: url(/global/icons.png) no-repeat 0 8px;
}
.topicList .n .date {
  float: right;
  color: #999;
}
/* 鏈夊浘鐗囨椂杩藉姞鐨勭被 class="topicList topicHasPic"  */
.topicHasPic .t {
  overflow: hidden;
  zoom: 1;
}
.topicHasPic .pic {
  width: 126px;
  float: left;
}
.topicHasPic .pic img {
  width: 120px;
  height: 90px;
  padding: 2px;
  border: 1px solid #E0E9EB;
}
.topicHasPic .pic a:hover img {
  border-color: #aaa;
}
.topicHasPic .con {
  width: 210px;
  padding-left: 10px;
  float: left;
}
/* 鐒︾偣鍥惧垏鎹�-鏂伴椈鍐呭 */
.focusBox {
  width: 533px;
  float: left;
  overflow: hidden;
  position: relative;
}
.focusBox .hd {
  position: absolute;
  z-index: 1;
  right: 5px;
  bottom: 12px;
}
.focusBox .hd ul {
  overflow: hidden;
  zoom: 1;
  float: left;
}
.focusBox .hd ul li {
  float: left;
  margin-right: 4px;
  width: 15px;
  height: 15px;
  line-height: 15px;
  text-align: center;
  background: #696969;
  cursor: pointer;
  color: #696969;
  text-indent: -9999px;
}
.focusBox .hd ul li.on {
  background: #ff8d2d;
  color: #ff8d2d;
}
.focusBox .bd {
  position: relative;
}
.focusBox .bd .pic {
  position: relative;
  z-index: 0;
}
.focusBox .bd .pic img {
  width: 533px;
  height: 400px;
  border: 0;
}
.focusBox .bd .con {
  position: absolute;
  width: 100%;
  z-index: 1;
  bottom: 0;
  height: 40px;
  line-height: 40px;
  text-align: left;
}
.focusBox .bd .con .title {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}
.focusBox .bd .con .title a {
  color: #fff;
  font-size: 14px;
  padding-left: 10px;
}
.focusBox .bd .con .bg {
  position: absolute;
  width: 100%;
  z-index: 0;
  bottom: 0;
  left: 0;
  background: #000;
  filter: alpha(opacity=60);
  opacity: 0.6;
  height: 40px;
}
/* 閫氱敤鎸夐挳 - 鍦嗚 */
.btn, .btnA {
  height: 22px;
  line-height: 22px;
  font-size: 12px;
  cursor: pointer;
  color: #fff;
  overflow: hidden;
  display: inline-block;
*display:inline;
  zoom: 1;
}
.btnA span {
  display: block;
  padding: 0 10px;
  background: url(/global/btns.png) right -22px no-repeat;
}
.btn span{display: block;
    padding: 0 10px;
    background: url(/global/btn.png) no-repeat;
    background-position: -117px -822px;
}
.btn:hover, .btnA:hover {
  text-decoration: none;
  color: #ff0;
}
.btnA {
  background-position: right -164px;
  color: #999;
  margin-left: 10px;
}
.btnA span {
  background-position: 0 -186px;
}
.btnA:hover {
  color: #333;
}
.btnB {
  display: inline-block;
*display:inline;
  zoom: 1;
  height: 20px;
  line-height: 20px;
  border: 1px solid #D6A668;
  background: url(/global/btns.png) 0 -153px repeat-x;
  padding: 0 10px;
  cursor: pointer;
  color: #A83700;
}
/* 鏄熷舰璇勫垎 */
.stars {
  display: inline-block;
*display:inline;
  zoom: 1;
  width: 72px;
  height: 11px;
  margin-right: 5px;
  overflow: hidden;
  background: url(/global/starSplit.gif) -4px -34px no-repeat;
}
.stars i {
  display: inline-block;
*display:inline;
  zoom: 1;
  height: 11px;
  background: url(/global/starSplit.gif) -4px -14px no-repeat;
}
.starsMan {
  display: none;
}
/*-- 缃戠珯鍦板浘 --*/
.siteMap {
  padding: 15px 10px;
  overflow: hidden;
  zoom: 1;
}
.siteMap .li1 {
  margin-bottom: 10px;
}
.siteMap .h1 {
  height: 40px;
  line-height: 40px;
  border: 1px dotted #ccc;
  background: #fff;
}
.siteMap .h1 .a1 {
  font: normal 16px/40px "Microsoft YaHei";
  _font-weight: bold;
  color: #1E72B4;
  padding-left: 10px;
}
.siteMap .ul1 {
  padding: 10px 20px;
  zoom: 1;
}
.siteMap .li2 {
  display: inline-block;
*display:inline;
  zoom: 1;
  padding-right: 10px;
  vertical-align: top;
}
.siteMap .a2 {
  color: #666;
}
.siteMap .ul2 {
  padding: 0 0 20px 0;
}
.siteMap .li3 {
  line-height: 18px;
  display: inline-block;
*display:inline;
  zoom: 1;
}
.siteMap .a3 {
  color: #999;
  padding-right: 10px;
  margin-right: 10px;
  border-right: 1px solid #ddd;
}
.siteMap .last3 .a3 {
  border-right: 0;
}
.siteMap #liID41 .li2 {
  display: block;
}